<!doctype html>  

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ --> 
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame 
       Remove this if you use the .htaccess -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <title>TextGrid Simple Search</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!--  Mobile viewport optimized: j.mp/bplateviewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Place favicon.ico & apple-touch-icon.png in the root of your domain and delete these references -->
  <link rel="shortcut icon" href="/favicon.ico">
  <link rel="apple-touch-icon" href="/apple-touch-icon.png">


  <!-- CSS : implied media="all" -->
  <link rel="stylesheet" href="css/style.css?v=2">

  <!-- All JavaScript at the bottom, except for Modernizr which enables HTML5 elements & feature detects -->
  <script src="js/libs/modernizr.custom.28731.js"></script>

</head>
<!-- End of the common head part -->
<body class="simple" >
  <div id="container">
  	<div id="bg-decoration"></div>
    <header>
		<nav class="clearfix" >
       		<ul class="clearfix">
            <li class="active" >Simple Search</li>
            <li><a href="advanced.html">Advanced Search</a></li>
            <li><a href="repository.html">Repository Content</a></li>
            <li><a href="basket.html">Basket<span id="basketTray"/></a></li>
            <!--<li><a href="xpath.html">XPath</a></li>-->
            <!--li><a href="browse.html">Browse</a></li>
            <li><a href="results.html">Results</a></li-->
            </ul>
        </nav>
    </header>
    <section id="main">
		<header class="clearfix">
        <h1><a href="/"><img id="replogo" src="images/textgridrep_logo.png" alt="TextGrid Repository" /></a></h1>
        </header>
        <form class="clearfix" method="GET" action="results.html">
        	<div id="leftcol">
            	<input type="text" name="query" class="primary" />
              <p>
                  <label class="first" >
                    <input type="radio" name="target" value="structure" id="searchmode_0" >
                    Search Fulltext</label>
                  <label>
                    <input type="radio" name="target" value="metadata" id="searchmode_1">
                    Search Metadata</label>
                   <label>
                    <input type="radio" name="target" value="both" id="searchmode_2" checked>
                    Search Both</label>
              </p>
              <p class="helptext" >Example: Heinrich AND Religion</p>
        	</div> <!-- leftcol -->
            <div id="rightcol">
            	<div class="submit-button">Search</div>
            <!--p class="search-hints"><a href="#">Hints on Search</a></p-->
       		</div>
       </form>
    </section>
    
    <footer>

    </footer>
  </div> <!--! end of #container -->

  <!-- Start of common foot part -->
  <!-- Javascript at the bottom for fast page loading -->
  <script src="js/libs/jquery-1.4.2.js"></script>
  <script src="js/libs/jquery-ui.min.js"></script>
  <!-- Only load the datepicker extension if the browser doesn't support this natively -->
  <script>
  yepnope({
	  test : Modernizr.inputtypes.date,
	  nope : [
		  // load scripts to simulate date type
         'js/datepicker.js',
		 'css/smoothness/jquery-ui-1.8.11.custom.min.css'
  	  ]
	});
  </script>
  <script src="js/plugins.min.js"></script>
  <script src="js/script.js"></script>
  <script src="js/config.js"></script>  
  <script src="js/collectionBuilder.js"></script>  
  
</body>
</html>
